@media only screen and (min-width: 500px) {
  .tabsection .press_link {
    width: 45%;
  }
}
@media only screen and (min-width: 800px) {
  .tabsection .press_link {
    width: 30%;
  }
}
.tabsection .press_link .presspad {
  padding: 10px 15px 15px 10px;
}
.tabsection .press_link .presspad p.date {
  color: #828282;
}
.tabsection .press_link .presspad p.text {
  font-size: 20px;
}
.tabsection .pressList .media_resources {
  background: none;
  border: 4px solid rgba(0, 0, 0, 0.5);
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 40px;
}
.itemimg {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 300px;
  background-position: center;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
table.dataTable tbody tr {
  background-color: transparent !important;
}
.dataTables_wrapper .dataTables_info {
  color: #fff;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.dataTables_wrapper .dataTables_filter label,
.dataTables_wrapper .dataTables_length label {
  color: #fff;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.dataTables_wrapper .dataTables_filter label input,
.dataTables_wrapper .dataTables_length label input,
.dataTables_wrapper .dataTables_filter label select,
.dataTables_wrapper .dataTables_length label select {
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 0px;
  color: #fff;
  font-family: "MRegular";
  font-size: 18px;
  padding: 10px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  color: #fff !important;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
  border: 0px !important;
  border-radius: 3px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background: rgba(0, 0, 0, 0.5);
}
.datatable {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  color: #FFF;
  margin-bottom: 15px !important;
}
.datatable td {
  transition: all 0.2s ease-out;
}
.datatable tr:hover td {
  background-color: rgba(0, 0, 0, 0.5);
}
.datatable .tdpos {
  font-family: pill-gothic-600mg, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-stretch: normal;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0;
  padding: 10px 15px;
}
.datatable .tdpos,
.datatable .tdpos a {
  color: #8cd0e3;
}
.datatable .tdloc,
.datatable .tdteam {
  color: #f6f6f6;
  font-family: "MRegular";
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 0;
}
.datatable .tdloc {
  white-space: nowrap;
}
@media only screen and (max-width: 350px) {
  table.datatable thead th {
    font-size: 12px;
    padding: 10px 10px;
  }
  table.datatable .tdpos {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.1;
    padding: 5px;
    letter-spacing: -0.5px;
  }
  table.datatable .tdloc,
  table.datatable .tdteam {
    font-size: 11px;
    line-height: 1.1;
    letter-spacing: -0.5px;
  }
  table.datatable .tdloc {
    white-space: unset;
  }
}
@media only screen and (max-width: 600px) {
  table.datatable thead th {
    font-size: 12px;
    padding: 10px 10px;
  }
  table.datatable .tdpos {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.1;
    padding: 5px;
  }
  table.datatable .tdloc,
  table.datatable .tdteam {
    font-size: 11px;
    line-height: 1.1;
  }
  table.datatable .tdloc {
    white-space: no-wrap;
  }
}
h3.alt {
  font-size: 40px;
  font-style: italic;
  font-stretch: normal;
  font-weight: 400;
  line-height: 53px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: pill-gothic-600mg, sans-serif;
  background: linear-gradient(90deg, #5cffc0, #89eb3c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 0;
  margin-bottom: 30px;
}
